{
  "common": {
    "textInputPlaceholderSearch": "Search",
    "pickerSearchFilterNoResults": "No results found",
    "infoFirmwareUpdateRequired": "Firmware update required"
  },
  "sideBar": {
    "devicesTitle": "Devices",
    "settings": "Settings",
    "help": "Help",
    "noDevicesConnected": "No devices connected",
    "textButtonSearchForNewDevices": "Search for new devices"
  },
  "screens": {
    "device": {
      "settings": {
        "settingsTitle": "Settings",
        "wifiStandByTitle": "WLAN in standby",
        "wifiStandByDescription": "The WLAN connection remains established even if the device is switched off. Please note that this can lead to increased power consumption.",
        "deviceAutoBrightnessTitle": "Automatic brightness",
        "deviceAutoBrightnessDescription": "The brightness of the device is automatically adjusted to the ambient light.",
        "deviceInformationText": "Device information",
        "deviceNameText": "Device name",
        "deviceModelText": "Device model",
        "deviceFirmwareVersionText": "Firmware Version",
        "deviceLastUpdatedText": "Last updated",
        "deviceMacAddressText": "MAC address",
        "deviceIPAddressText": "IP address",
        "modalSettingsChangeDeviceDisplayName": {
          "pageTitle": "Customize device name",
          "textTitle": "Device name",
          "textDescription": "The name of the device is stored locally on the device and serves you to distinguish the connected devices from each other in the app."
        },
        "closeConnectionTitle": "Disconnect from device",
        "closeConnectionDescription": "The connection to the device will be disconnected. To use the device again, you'll need to reconnect it with the app.",
        "closeConnectionButton": "Disconnect",
        "resetToFactorySettingsTitle": "Reset to Factory Settings",
        "resetToFactorySettingsDescription": "All settings will be reset to their factory defaults. This action cannot be undone.",
        "resetToFactorySettingsButton": "Reset",
        "bottomSheetModalCloseConnection": {
          "headerTitle": "Disconnect Connection",
          "description": "The connection to the device is being disconnected. To use the device again, you will need to reconnect it with the app.",
          "cancelButton": "Cancel",
          "confirmButton": "Disconnect"
        },
        "bottomSheetModalResetToFactorySettings": {
          "headerTitle": "Reset to Factory Settings",
          "description": "All settings will be reset to their factory defaults. This cannot be undone.",
          "cancelButton": "Cancel",
          "confirmButton": "Reset"
        }
      },
      "scenes": {
        "dropdownSceneSelection": {
          "label": "Scene",
          "noSceneSelected": "No scene selected"
        },
        "infoNoSceneSelected": "No scene selected",
        "infoNoActionsAvailableInScene": "No actions available in the scene",
        "buttonAddAction": "Add action",
        "buttonChangeLayers": "Change layers",
        "modalDotsScene": {
          "changeSceneName": "Change scene name",
          "deleteScene": "Delete scene"
        },
        "sceneActionsListItems": {
          "layers": {
            "applyToLayers": "Apply to {{LAYER_GRAMMAR_FORM}} {{AFFECTED_LAYERS}}",
            "setLayersTo": "Set {{LAYER_GRAMMAR_FORM}} {{AFFECTED_LAYERS}} to",
            "layer_grammar_form": {
              "oneLayer": "layer",
              "multipleLayers": "layers"
            }
          },
          "ambilight": "Set ambilight to",
          "wait": "Wait"
        },
        "modalChooseScene": {
          "pageTitle": "Choose a scene",
          "textButtonAddScene": "Create new scene",
          "noResult": "No scenes available"
        },
        "modalCreateScene": {
          "pageTitle": "Create scene",
          "options": {
            "emptyScene": "Create empty scene",
            "standardScene": "Create standard scene",
            "copyExistingScene": "Copy an existing scene"
          }
        },
        "modalAddSceneAction": {
          "pageTitle": "Add action",
          "actions": {
            "layers": "Layers",
            "motor": "Motor",
            "ambilight": "Ambilight",
            "wait": "Wait",
            "waitUntilTimeX": "Wait until time X",
            "stop": "Stop",
            "timeControl": "Time control",
            "waitForConfirmationWithKey": "Wait for confirmation with button",
            "jumpToScene": "Jump to scene"
          }
        },
        "modalLayerSelection": {
          "pageTitle": "Layer selection"
        },
        "editActions": {
          "modalLightsEditAction": {
            "layersPageTitle": "Edit layers",
            "ambilightPageTitle": "Edit ambilight",
            "dropdownColorModeSelection": {
              "label": "Choose a color mode",
              "noColorModeSelected": "No color mode selected"
            },
            "modeSpecificColors": "Mode specific colors"
          },
          "modalDotsEditAction": {
            "changeLayers": "Change layers",
            "deleteAction": "Delete action"
          },
          "editActionAnimationsCardContent": {
            "animationsIn": "Animations in",
            "animationsOut": "Animations out",
            "dropdownAnimationIn": {
              "label": "Choose an animation in"
            },
            "dropdownAnimationOut": {
              "label": "Choose an animation out"
            }
          },
          "modalLightsEditActionColorModeSelection": {
            "pageTitle": "Choose a color mode"
          },
          "modalEditActionAnimationInSelection": {
            "pageTitle": "Choose animation in",
            "noResult": "No animations available"
          },
          "modalEditActionAnimationOutSelection": {
            "pageTitle": "Choose animation out",
            "noResult": "No animations available"
          },
          "modalMotorEditAction": {
            "pageTitle": "Adjust motor",
            "dropdownMotorModeSelection": {
              "label": "Choose a motor mode",
              "noMotorModeSelected": "No motor mode selected"
            },
            "modeSpecificSettings": "Mode specific settings"
          },
          "modalMotorEditActionMotorModeSelection": {
            "pageTitle": "Choose motor mode"
          },
          "modalWaitEditAction": {
            "pageTitle": "Duration to wait",
            "waitDescription": "The device will wait the specified time before starting the next action.",
            "wordAndForBetterSceneActionListAdjustmentReading": "and",
            "hours": {
              "bottomModalHeaderTitle": "Choose hour",
              "singular": "Hour",
              "plural": "Hours"
            },
            "minutes": {
              "bottomModalHeaderTitle": "Choose minute",
              "singular": "Minute",
              "plural": "Minutes"
            },
            "seconds": {
              "bottomModalHeaderTitle": "Choose second",
              "singular": "Second",
              "plural": "Seconds"
            }
          },
          "modalStopEditAction": {
            "pageTitle": "Stop",
            "description": "The device will stop here and will not execute further actions."
          }
        },
        "modalUpdateSceneName": {
          "pageTitle": "Change scene name",
          "textTitle": "Scene name",
          "textDescription": "Give the scene a name to easily find it later."
        }
      }
    },
    "noDevicesConnected": {
      "pageTitle": "No devices connected",
      "textDescription": "No devices are connected to the app. Connect a device to use it.",
      "buttonSearchForNewDevices": "Search for New Devices"
    },
    "help": {
      "pageTitle": "Help",
      "textButtonContactUs": "Contact us",
      "pageInfoText": "How can we help you?",
      "items": {
        "helpCenter": "Help Center",
        "giveFeedback": "Give feedback",
        "reportProblem": "Report problem"
      },
      "modalHelpCenter": {
        "pageTitle": "Help Center",
        "pageInfoText": "Questions and answers"
      },
      "modalGiveFeedback": {
        "pageTitle": "Give feedback",
        "pageInfoText": "Tell us how we can improve the product",
        "buttonGiveFeedback": "Give feedback"
      },
      "modalFeedbackSteps": {
        "pageTitle": "Feedback",
        "cardTopicText": "Rate your experience",
        "backButton": "Back",
        "cancelButton": "Cancel",
        "sendFeedbackButton": "Send feedback",
        "continueButton": "Continue",
        "startTexts": ["Poor", "Bad", "Ok", "Good", "Excellent"]
      },
      "modalFeedbackFinished": {
        "pageTitle": "Feedback sent",
        "textThankYou": "Thank you for your feedback!",
        "description": "We will carefully review your suggestions and strive to incorporate possible improvement ideas into our future developments.",
        "textButtonBackToOverview": "Back to Overview"
      }
    },
    "settings": {
      "pageTitle": "Settings",
      "cardGeneral": {
        "cardTitle": "General",
        "languageText": "Language",
        "modalLanguagePageTitle": "Customize language",
        "appColorSchemeText": "Appearance",
        "modalAppColorSchemePicker": {
          "pageTitle": "Customize appearance",
          "auto": "System default",
          "dark": "Dark",
          "light": "Light"
        },
        "expertModeTitle": "Expert mode",
        "expertModeDescription": "Turning it on unlocks additional features in the app, such as the ability to specify custom color codes."
      },
      "cardLegalInformation": {
        "cardTitle": "Legal information",
        "openSourceLicences": "Open-source licenses",
        "termsOfService": "Terms of service",
        "privacyPolicy": "Privacy policy"
      },
      "modalOpenSourceLicences": {
        "pageTitle": "Open-source licenses"
      }
    },
    "modalSearchForNewDevices": {
      "pageTitle": "Search for devices",
      "searchButtonText": {
        "scanning": "Cancel Search",
        "afterScan": "Search Again"
      },
      "searchDescription": {
        "scanning": "Searching for new devices. This might take a moment. Please do not turn off the new device during this time.",
        "afterScanDevicesFound": "New devices have been found. Please select a device to connect it with the app.",
        "afterScanNoDevicesFound": "No devices found. Please make sure the device is on the same network."
      },
      "textFoundDevices": "Found Devices",
      "textButtonBackToOverview": "Back to Overview",
      "foundDeviceConnectButton": {
        "connecting": "Connecting",
        "connected": "Connected",
        "connect": "Connect"
      }
    }
  }
}
